[Bug 13601] can't compile wine with Xcode 3.1 or iPhone SDK

wine-bugs at winehq.org wine-bugs at winehq.org
Mon Jul 14 05:18:18 CDT 2008


wine-2008 at ryandesign.com changed:

           What    |Removed                     |Added
            Summary|can't compile wine with     |can't compile wine with
                   |latest iPhone SDK installed |Xcode 3.1 or iPhone SDK
            Version|1.0-rc3                     |1.0.0

--- Comment #4 from wine-2008 at ryandesign.com  2008-07-14 05:18:17 ---
Xcode 3.1 has been released in final form, as has the iPhone SDK (which
includes Xcode 3.1) and the issue remains. Since this is now labeled as final
release-quality Apple software, and also no longer limited to just iPhone
developers, this issue may start affecting more users. Apple has not responded
to my bug report. The problem remains on Mac OS X 10.5.4 and with wine 1.0.0
and 1.1.1. The beginnings of a workaround are posted here:


I will try to write a patch for wine for MacPorts to use to work around this

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list